Subject: [secdir] review of draft-ietf-tsvwg-rsvp-proxy-approaches-06

From: "Scott G. Kelly" <[email-masked]>
Date: Thu, 12 Feb 2009 06:38:36 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This informational document describes various RSVP proxy use cases. It 
does not define any protocols, and is intended to support other related 
documents which do.

The security considerations section seems well thought out and complete. 
I see no issues of concern for the security AD's in this document.